aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--publish.sh11
1 files changed, 6 insertions, 5 deletions
diff --git a/publish.sh b/publish.sh
index 59be04d..9adb72c 100644
--- a/publish.sh
+++ b/publish.sh
@@ -6,8 +6,9 @@
#wc -m)
commit_date=$(date +"%Y-%m-%d %H:%M:%S")
- cd ~/blog/public || exit 1
- hugo --cleanDestinationDir --gc
- git add .
- git commit -m "auto update: $commit_date"
- git push origin main
+cd ~/blog/
+hugo --cleanDestinationDir --gc
+cd ~/blog/public || exit 1
+git add .
+git commit -m "auto update: $commit_date"
+git push origin main